Subject: [RAI] FW: [siprec] #35: Clarification of REQ-029 on security

From: "Elwell, John" <[email-masked]>
Date: Thu, 14 Oct 2010 15:39:49 +0200

I am forwarding this plea for security expertise to the RAI list, in the hope that one or two security experts within RAI will come forward and help us out with requirements here. Please respond to the SIPREC list.

Thanks,

John 

> -----Original Message-----
> From: Elwell, John 
> Sent: 14 October 2010 14:37
> To: 'siprec issue tracker'; [email-masked]
> Cc: [email-masked]
> Subject: RE: [siprec] #35: Clarification of REQ-029 on security
> 
> The original text of this ticket states:
> "We need to be more specific about what is subject to 
> confidentiality and integrity (media, metadata, signalling), 
> and what needs to be authenticated by what (SRS by SRC and/or 
> vice versa)."
> 
> This relates to REQ-029 "The mechanism MUST support a means 
> of providing security
>    (confidentiality, integrity and authentication) for the SIPREC."
> 
> In addition, there may be further security requirements that 
> are not captured by the existing text.
> 
> There has been no list discussion on this ticket, and 
> discussion during Tuesday's call was inconclusive (see minutes:
> http://www.ietf.org/mail-archive/web/siprec/current/msg00829.html).
> 
> I would like to invite contributions to make progress on 
> this, which appears to be on the critical path for completing 
> the requirements document. Any suggestions would be welcome, e.g.:
> - specific requirement(s) text;
> - things that should be considered;
> - pointers to existing work that might be relevant (e.g., GEOPRIV);
> - or even a separate I-D to help tease out the requirements.
> 
> I am looking for input from security experts, as well as from 
> recording experts.
> 
> John
>  
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of siprec issue tracker
> > Sent: 28 September 2010 08:49
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: Re: [siprec] #35: Clarification of REQ-029 on security
> > 
> > #35: Clarification of REQ-029 on security
> > ------------------------------------------------+-------------
> > --------------
> >  Reporter:  john.elwell@...                       |       
> > Owner:  krehor@...        
> >      Type:  defect                              |      
> > Status:  assigned        
> >  Priority:  major                               |   
> > Milestone:                  
> > Component:  Requirements                        |     
> > Version:                  
> >  Severity:  Active WG Document                  |    
> > Keywords:                  
> > ------------------------------------------------+-------------
> > --------------
> > Changes (by krehor@...):
> > 
> >   * status:  new => assigned
> > 
> > 
> > -- 
> > Ticket URL: 
> > <https://wiki.tools.ietf.org/wg/siprec/trac/ticket/35#comment:1>
> > siprec <http://tools.ietf.org/siprec/>
> > 
> > _______________________________________________
> > siprec mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/siprec
> >